.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.005749px;}
.ls2{letter-spacing:-0.765815px;}
.ls9{letter-spacing:-0.076608px;}
.ls6{letter-spacing:-0.057456px;}
.ls4{letter-spacing:-0.026424px;}
.lsc{letter-spacing:-0.015960px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.043920px;}
.ls8{letter-spacing:0.051072px;}
.ls7{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.146832px;}
.ws6{word-spacing:-0.019152px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.006384px;}
.ws8{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws9{word-spacing:0.054264px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
._0{margin-left:-1.185840px;}
._1{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:32.867600px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:52.080000px;}
.fs3{font-size:88.080000px;}
.y2{bottom:43.349377px;}
.y0{bottom:45.415677px;}
.y18{bottom:51.243689px;}
.y1{bottom:60.925244px;}
.y17{bottom:62.351773px;}
.y16{bottom:73.459857px;}
.y15{bottom:84.628163px;}
.y14{bottom:95.736247px;}
.y13{bottom:106.900942px;}
.y12{bottom:118.009026px;}
.y3{bottom:122.031924px;}
.y8{bottom:124.143753px;}
.yd{bottom:124.280000px;}
.y10{bottom:129.253017px;}
.y11{bottom:133.204181px;}
.yb{bottom:134.157910px;}
.ya{bottom:134.226033px;}
.yc{bottom:140.697767px;}
.y9{bottom:148.872589px;}
.y7{bottom:150.235059px;}
.y6{bottom:278.784133px;}
.y4{bottom:286.345843px;}
.y5{bottom:290.841995px;}
.yf{bottom:492.691971px;}
.ye{bottom:580.503183px;}
.h7{height:13.406160px;}
.h4{height:31.322823px;}
.h6{height:37.484613px;}
.h8{height:39.338906px;}
.h2{height:54.127969px;}
.h3{height:64.184531px;}
.h5{height:103.434984px;}
.h1{height:609.705463px;}
.h0{height:675.807981px;}
.w1{width:892.985748px;}
.w0{width:956.000000px;}
.x0{left:14.760095px;}
.x8{left:53.534297px;}
.x2{left:80.511323px;}
.x5{left:92.160330px;}
.x9{left:201.157955px;}
.x1{left:208.651542px;}
.xa{left:242.304558px;}
.x4{left:283.383038px;}
.xd{left:395.173727px;}
.xb{left:416.360140px;}
.x7{left:481.622468px;}
.xe{left:584.897717px;}
.xc{left:615.008311px;}
.x6{left:669.779618px;}
.xf{left:699.413347px;}
.x3{left:779.458477px;}
.x16{left:828.643656px;}
.x14{left:836.272079px;}
.x15{left:837.767631px;}
.x18{left:839.543418px;}
.x19{left:841.111481px;}
.x11{left:845.878905px;}
.x10{left:858.890496px;}
.x17{left:861.549945px;}
.x12{left:882.529356px;}
.x13{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.181088pt;}
.ls2{letter-spacing:-0.899325pt;}
.ls9{letter-spacing:-0.089964pt;}
.ls6{letter-spacing:-0.067473pt;}
.ls4{letter-spacing:-0.031031pt;}
.lsc{letter-spacing:-0.018742pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007497pt;}
.lsb{letter-spacing:0.029988pt;}
.lsa{letter-spacing:0.037485pt;}
.ls0{letter-spacing:0.051577pt;}
.ls8{letter-spacing:0.059976pt;}
.ls7{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.172430pt;}
.ws6{word-spacing:-0.022491pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.007497pt;}
.ws8{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws9{word-spacing:0.063724pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
._0{margin-left:-1.392576pt;}
._1{width:277.104102pt;}
.fs5{font-size:23.392803pt;}
.fs4{font-size:37.484854pt;}
.fs2{font-size:38.597656pt;}
.fs0{font-size:51.576904pt;}
.fs1{font-size:61.159498pt;}
.fs3{font-size:103.435649pt;}
.y2{bottom:50.906800pt;}
.y0{bottom:53.333333pt;}
.y18{bottom:60.177387pt;}
.y1{bottom:71.546800pt;}
.y17{bottom:73.222027pt;}
.y16{bottom:86.266667pt;}
.y15{bottom:99.382027pt;}
.y14{bottom:112.426667pt;}
.y13{bottom:125.537787pt;}
.y12{bottom:138.582427pt;}
.y3{bottom:143.306667pt;}
.y8{bottom:145.786667pt;}
.yd{bottom:145.946667pt;}
.y10{bottom:151.786667pt;}
.y11{bottom:156.426667pt;}
.yb{bottom:157.546667pt;}
.ya{bottom:157.626667pt;}
.yc{bottom:165.226667pt;}
.y9{bottom:174.826667pt;}
.y7{bottom:176.426667pt;}
.y6{bottom:327.386667pt;}
.y4{bottom:336.266667pt;}
.y5{bottom:341.546667pt;}
.yf{bottom:578.586667pt;}
.ye{bottom:681.706667pt;}
.h7{height:15.743357pt;}
.h4{height:36.783566pt;}
.h6{height:44.019587pt;}
.h8{height:46.197154pt;}
.h2{height:63.564504pt;}
.h3{height:75.374303pt;}
.h5{height:121.467582pt;}
.h1{height:716.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1048.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:17.333333pt;}
.x8{left:62.867333pt;}
.x2{left:94.547467pt;}
.x5{left:108.227333pt;}
.x9{left:236.227333pt;}
.x1{left:245.027333pt;}
.xa{left:284.547333pt;}
.x4{left:332.787333pt;}
.xd{left:464.067333pt;}
.xb{left:488.947333pt;}
.x7{left:565.587333pt;}
.xe{left:686.867333pt;}
.xc{left:722.227333pt;}
.x6{left:786.547333pt;}
.xf{left:821.347333pt;}
.x3{left:915.347333pt;}
.x16{left:973.107333pt;}
.x14{left:982.065678pt;}
.x15{left:983.821960pt;}
.x18{left:985.907333pt;}
.x19{left:987.748768pt;}
.x11{left:993.347333pt;}
.x10{left:1008.627333pt;}
.x17{left:1011.750423pt;}
.x12{left:1036.387333pt;}
.x13{left:1041.747333pt;}
}
